<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Lecturer</title>
	</head>
	<body>
		<div class="mx-auto max-w-7xl px-4 py-24" th:fragment="lecturer">
			<div class="mb-6 space-y-2 text-center">
				<p class="text-3xl font-bold text-on-surface-higher md:text-4xl">
					Kenalan Dengan <span class="text-orange-500">Expert</span>
				</p>
				<p class="text-on-surface-lower">Berkenalan dan belajar dari ahlinya di STMIK Tazkia</p>
			</div>
			<div class="swiper mySwiper relative mx-auto w-full overflow-hidden pb-14">
				<div class="swiper-wrapper relative box-content flex h-full w-full transition-transform duration-300">
					<!-- slide item 1 -->
					<div
						class="swiper-slide relative flex-shrink-0 overflow-hidden rounded-default bg-surface-container-higher p-4 hover:bg-surface-container-highest"
					>
						<img
							th:src="@{'/img/tazkia-blue-pixel.svg'}"
							alt=""
							class="absolute right-0 top-0 -scale-x-100"
						/>
						<div class="relative">
							<img th:src="@{'/img/khairul-umam.webp'}" alt="khairul umam" class="pointer-events-none" />
							<p class="mt-2 text-lg font-semibold">Khairul Umam</p>
							<p class="line-clamp-4 text-on-surface-lower">
								lulusan UGM dan ITB yang sudah cukup berpengalaman dalam dunia teknologi baik di bidang
								edu-tech dan public service. sudah pernah berkarier menjadi Chief Product Officer (CPO)
								PT. Cerebrum Edukanesia Nusantara, dan Chief Executive Officer (CEO) startup Basis
								Layanan Terpadu Desa (Balada). Saat ini fokus menjadi Dosen Teknologi Informasi, Content
								Creator youtube dan konsultan sekaligus pemateri di bidang edu-tech.
							</p>
							<a
								th:href="@{'#'}"
								type="button"
								class="inline-flex items-center gap-x-2 rounded-default py-2.5 text-sm font-semibold text-on-surface-lower hover:text-on-surface-higher"
							>
								Selengkapnya
								<svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-4"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="M13.5 4.5 21 12m0 0-7.5 7.5M21 12H3"
									/>
								</svg>
							</a>
						</div>
					</div>
					<!-- slide item 2 -->
					<div
						class="swiper-slide relative flex-shrink-0 overflow-hidden rounded-default bg-surface-container-higher p-4 hover:bg-surface-container-highest"
					>
						<img
							th:src="@{'/img/tazkia-blue-pixel.svg'}"
							alt=""
							class="absolute right-0 top-0 -scale-x-100"
						/>
						<div class="relative">
							<img th:src="@{'/img/q-fadhlan.webp'}" alt="khairul umam" class="pointer-events-none" />
							<p class="mt-2 text-lg font-semibold">Q Fadlan</p>
							<p class="line-clamp-4 text-on-surface-lower">
								Berpengalaman di bidang security dengan lebih dari 10 tahun mengabdi di industri IT.
								Karir saya dihiasi dengan berbagai pencapaian dalam membangun sistem yang aman di
								beragam perusahaan. Keahlian dan dedikasi saya dalam menghadirkan solusi keamanan yang
								inovatif telah memberikan kontribusi signifikan dalam peningkatan standar keamanan
								teknologi informasi. Saya mempunyai visi untuk terus mengembangkan kemampuan dan berbagi
								pengetahuan di dunia pendidikan sebagai dosen teknologi informasi, membimbing generasi
								mendatang untuk menjadi ahli di bidang keamanan siber
							</p>
							<a
								th:href="@{'#'}"
								type="button"
								class="inline-flex items-center gap-x-2 rounded-default py-2.5 text-sm font-semibold text-on-surface-lower hover:text-on-surface-higher"
							>
								Selengkapnya
								<svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-4"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="M13.5 4.5 21 12m0 0-7.5 7.5M21 12H3"
									/>
								</svg>
							</a>
						</div>
					</div>
					<!-- slide item 3 -->
					<div
						class="swiper-slide relative flex-shrink-0 overflow-hidden rounded-default bg-surface-container-higher p-4 hover:bg-surface-container-highest"
					>
						<img
							th:src="@{'/img/tazkia-blue-pixel.svg'}"
							alt=""
							class="absolute right-0 top-0 -scale-x-100"
						/>
						<div class="relative">
							<img
								th:src="@{'/img/hendri-karisma.webp'}"
								alt="khairul umam"
								class="pointer-events-none"
							/>
							<p class="mt-2 text-lg font-semibold">Hendri Karisma</p>
							<p class="line-clamp-4 text-on-surface-lower">
								Technical and Data Lead dengan pengalaman lebih dari 10 tahun di bidang software
								engineering, data, dan Artificial Intelligent (AI) Engineering. Berkarier di area
								Research and Development (R&D) dibidang AI terutama machine learning (ML) di berbagai
								industri dari mulai e-commerce, data consultant, hingga open finance memberikan
								knowledge exposure mengenai pentingnya membangun intelligent system yang aman,
								terpercaya, transparan, dan taat regulasi yang ada. Sehingga Hendri memiliki visi untuk
								berkontribusi pada bidang secure computation terutama dalam komputasi AI dan ML, juga
								ikut memberikan mentorship kepada generasi baru maupun public untuk dapat memahami
								ataupun menjadi ahli dalam bidang software engineering, AI dan Secure Computation.
							</p>
							<a
								th:href="@{'#'}"
								type="button"
								class="inline-flex items-center gap-x-2 rounded-default py-2.5 text-sm font-semibold text-on-surface-lower hover:text-on-surface-higher"
							>
								Selengkapnya
								<svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-4"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="M13.5 4.5 21 12m0 0-7.5 7.5M21 12H3"
									/>
								</svg>
							</a>
						</div>
					</div>
					<!-- slide item 4 -->
					<div
						class="swiper-slide relative flex-shrink-0 overflow-hidden rounded-default bg-surface-container-higher p-4 hover:bg-surface-container-highest"
					>
						<img
							th:src="@{'/img/tazkia-blue-pixel.svg'}"
							alt=""
							class="absolute right-0 top-0 -scale-x-100"
						/>
						<div class="relative">
							<img th:src="@{'/img/agus-sulaiman.webp'}" alt="khairul umam" class="pointer-events-none" />
							<p class="mt-2 text-lg font-semibold">Agus Sulaiman</p>
							<p class="line-clamp-4 text-on-surface-lower">
								Praktisi berpengalaman di bidang infrastruktur selama lebih dari 10 tahun, telah
								memegang peran yang penting dalam mengelola sistem infrastruktur. Dengan dedikasi yang
								teguh terhadap pekerjaannya, Agus telah mengasah keahlian mendalam dalam praktik
								infrastruktur, seperti prinsip-prinsip DevOps ( Development dan Operation), SRE (Site
								Reliability Engineering), System Administrator, dan Teknologi Cloud Computing. Agus
								tidak hanya berfokus pada pengembangan diri pribadi, tetapi juga berkomitmen untuk
								berbagi pengetahuannya dengan orang lain. Sebagai individu yang mengutamakan praktik
								terbaik dalam bidangnya, Agus selalu berusaha untuk mencapai standar keunggulan dalam
								setiap tugasnya
							</p>
							<a
								th:href="@{'#'}"
								type="button"
								class="inline-flex items-center gap-x-2 rounded-default py-2.5 text-sm font-semibold text-on-surface-lower hover:text-on-surface-higher"
							>
								Selengkapnya
								<svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-4"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="M13.5 4.5 21 12m0 0-7.5 7.5M21 12H3"
									/>
								</svg>
							</a>
						</div>
					</div>
				</div>
				<div class="absolute bottom-0 right-0 mt-2 flex items-center justify-end gap-2">
					<button
						class="swiper-button-prev hover:bg-surface-container-higher-highest flex items-center justify-center rounded-full bg-surface-container-higher p-2 text-on-surface transition-all duration-300 disabled:text-on-surface-lower/40 disabled:hover:bg-surface-container-higher"
					>
						<svg
							class="h-5 w-5"
							xmlns="http://www.w3.org/2000/svg"
							width="16"
							height="16"
							viewBox="0 0 16 16"
							fill="none"
						>
							<path
								d="M10.0002 11.9999L6 7.99971L10.0025 3.99719"
								stroke="currentColor"
								stroke-width="1.6"
								stroke-linecap="round"
								stroke-linejoin="round"
							/>
						</svg>
					</button>
					<button
						class="swiper-button-next hover:bg-surface-container-higher-highest flex items-center justify-center rounded-full bg-surface-container-higher p-2 text-on-surface transition-all duration-300 disabled:text-on-surface-lower/40 disabled:hover:bg-surface-container-higher"
					>
						<svg
							class="h-5 w-5"
							xmlns="http://www.w3.org/2000/svg"
							width="16"
							height="16"
							viewBox="0 0 16 16"
							fill="none"
						>
							<path
								d="M5.99984 4.00012L10 8.00029L5.99748 12.0028"
								stroke="currentColor"
								stroke-width="1.6"
								stroke-linecap="round"
								stroke-linejoin="round"
							/>
						</svg>
					</button>
				</div>
			</div>
		</div>
	</body>
</html>
